Subject: MPC850 and ATA/IDE

From: "SangTae Ha" <[email-masked]>
Date: Wed, 4 Oct 2000 11:24:05 +0900

Hi,
I am looking for the solution that I can use ATA/IDE general hard disk like that of PC in my MPC 850 based board.
Our board spec. is as follows.

MPC850 CPU
2M Intel FLASH Memory
2 Ethernet interfaces
16M SDRAM
...

After finishing our embedded linux porting project on MPC850, successfully done, we want to add some features like supporting IDE hard disk. But it's not easy, I feel.

 MPC860 or MPC821 CPU is used and Wind bond 83C553 is used for EIDE port in MBX board. MPC850 also can be used for that purpose?
Could you recommend the reference board  which we can refer to?

Please~~ Help me.

Thanks in advance.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/